<?
session_start();
if($status!="on")  header("Location: ./login.php");

$user="cp037684_tbadm";
$password="siamnovaTho1220!";
$database="cp037684_tbadm";


mysql_connect(localhost,$user,$password);
@mysql_select_db($database) or die( "Unable to select database");

$query = "INSERT INTO `cp824241_thongbaidb`.`goldprice` SET `date`='2008-09-20', `time`='09:30:00', `b96sb`=13750, `b96bb`=13650, `o96bg`=887, `o96sb`=13446.92 , `o96bb`=14150;";
mysql_query($query);

$query = "INSERT INTO log SET userid='$uid',action='1' ";
mysql_query($query);		

mysql_close();
header('Location: ./form2.php');
?>